{
  "NAV_HOME": "Heim",
  "NAV_EXPLORE": "Entdecken",
  "NAV_AUCTION": "Versteigerung",
  "NAV_CREATE_ASSET": "Asset erstellen",
  "NAV_CONNECT_WALLET": "Brieftasche anschließen",
  "SETTINGS_USER_PROFILE": "Benutzerprofil",
  "SETTINGS_EDIT_PROFILE": "Profil bearbeiten",
  "SETTINGS_KYC": "Kyc",
  "SETTINGS_KYC_APPROVED": "KYC zugelassen",
  "SETTINGS_KYC_PENDING": "KYC in Arbeit",
  "SETTINGS_LANGUAGE": "Sprache",
  "SETTINGS_THEME": "Thema",
  "LIVE_AUCTIONS": "Live -Auktionen",
  "PAST_AUCTIONS": "Frühere Auktionen",
  "FAVOURITES": "Favoritinnen",
  "SETTINGS": "Einstellungen",
  "TOTAL_NFT": "Total nft",
  "TOTAL_SELLER": "Gesamtverkäufer",
  "TOTAL_NFT_SOLD": "Total NFT verkauft",
  "TRENDING_NFTS": "Trends NFTs",
  "TRENDING_CREATORS": "Trendschöpfer",
  "TRENDING_SELLERS": "Trendverkäufer",
  "VIEW_ALL": "Alle ansehen",
  "FILTER_TAB_ALL": "Alle",
  "FILTER_TAB_ART": "Kunst",
  "FILTER_TAB_MUSIC": "Musik",
  "FILTER_TAB_POSTER": "poster",
  "FILTER_TAB_SIGNATURE": "Unterschrift",
  "FILTER_TAB_MEMES": "Meme",
  "FOOTER_TITLE_MAIN": "NFT -Marktplatz",
  "FOOTER_DETAILS": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Neque tellus amet. Lorem ipsum dolor sit amet,consectetur adipiscing elit. Neque tellus amet.Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
  "FOOTER_TITLE_MARKETPLACE": "MARKTPLATZ",
  "FOOTER_TITLE_COMPANY": "GESELLSCHAFT",
  "FOOTER_LINK_EXPLORE": "Entdecken",
  "FOOTER_LINK_CREATE": "Schaffen",
  "FOOTER_LINK_SELLERS": "Verkäufer",
  "FOOTER_LINK_CREATORS": "Schöpfer",
  "FOOTER_LINK_PRIVACY_POLICY": "Datenschutz-Bestimmungen",
  "FOOTER_LINK_TERMS_CONDITION": "Allgemeine Geschäftsbedingungen",
  "FOOTER_LINK_FAQS": "machtQs",
  "FOOTER_LINK_CONTACT_US": "Contact Us",
  "FOOTER_COPYRIGHT": "NFT Global Marketplace.Alle Rechte vorbehalten",
  "NFT_BOOKMARK": "NFT Lesezeichen",
  "AUCTION_BOOKMARK": "Auktions -Lesezeichen",
  "EDIT_PROFILE": "Profil bearbeiten",
  "FULL_NAME": "Vollständiger Name",
  "USER_NAME": "Nutzername",
  "EMAIL": "email",
  "MOBILE_NUMBER": "Handynummer",
  "SELLER_NAME": "Name des Verkäufers",
  "ADDRESS": "Adresse",
  "ADHAR_CARD_NUMBER": "Adharcard -Nummer",
  "UPLOAD_YOUR_ADHAR_CARD(JPG,PNG,PDF)": "Laden Sie Ihre Aadhar -Karte hoch (JPG, PNG, PDF)",
  "SUBMIT": "Betroffen",
  "CLOSE": "Nah dran",
  "ENGLISH": "Englisch",
  "HINDI": "hindi",
  "TAMIL": "Tamilisch",
  "BENGALI": "bengali",
  "DARK_UI": "Dunkle UI",
  "LIGHT_UI": "Leichte UI",
  "SAVE": "Speichern",
  "DOWNLOAD": "download",
  "FRONT_SIDE": "Vorderseite",
  "BACK_SIDE": "Rückseite",
  "KYC_IN_PROGRESS": "Kyc-in-Progress",
  "KYC_PROGRESS_INFO": "Warten auf Ihren KYC -Überprüfungsprozess!Während Sie auf die Bestätigung warten, können Sie unseren Erkundungsabschnitt durchsuchen!",
  "KYC_APPROVED": "KYC zugelassen",
  "KYC_APPROVED_INFO": "Herzliche Glückwünsche !Ihr KYC wurde genehmigt.Und Sie sind ein verifizierter Verkäufer auf dem NFT Rewards Marketplace.",
  "NAME_OF_SELLERS": "Name der Verkäufer",
  "NAME_OF_CREATORS": "Name der Schöpfer",
  "ITEMS_CREATED": "Elemente erstellt",
  "ITEMS_OWNED": "Gegenstände im Besitz",
  "CREATED": "Erstellt",
  "OWNED": "Im Besitz",
  "IN_AUCTION": "In Auktion",
  "PRICE": "Preis",
  "CREATOR": "Schöpferin",
  "OWNER": "Eigentümer",
  "ITEM_DETAILS": "Artikel Details",
  "BUY_NOW": "Kaufe jetzt",
  "RECENT_BID": "Jünges Angebot",
  "HISTORY": "Geschichte",
  "READ_MORE": "Weiterlesen",
  "BIDDING_PRICE": "Bietpreis",
  "BIDDING_BY": "durch",
  "BIDDING_AT": "bei",
  "PLACE_YOUR_BID": "Platzieren Sie Ihr Gebot",
  "DAYS": "Tage",
  "HOURS": "Std",
  "MINUTES": "Protokoll",
  "SECONDS": "Sekunden",
  "CURRENT_BID": "Aktuelles Gebot",
  "CONNECT_TO_WALLET": "Verbinden Sie sich mit Brieftasche",
  "METAMASK": "Metamaske",
  "MY_PROFILE": "Mein Profil",
  "DISCONNECT": "Trennen",
  "LOW_TO_HIGH": "Niedrig bis hoch",
  "HIGH_TO_LOW": "Absteigend",
  "HIGHEST_BID": "Höchstes Gebot",
  "BASE_PRICE": "Grundpreis",
  "BOUGHT_AT": "Gekauft bei",
  "FIXED_PRICE": "Festpreis",
  "OPEN_FOR_BID": "Für das Angebot geöffnet",
  "UPLOAD_IMAGE(PNG,JPEG/SVG)": "Bild hochladen (PNG/JPEG/SVG)",
  "NFT_NAME": "Nft Name",
  "DESCRIPTION": "Beschreibung",
  "PROPERTIES": "Eigenschaften",
  "MINTO": "minto",
  "AUCTION_EXPIARY_DATE": "Auktionsdatum",
  "EXPIARY_FROM": "Aus",
  "EXPIARY_TO": "Zu",
  "KEY": "Taste",
  "VALUE": "Wert",
  "CREATE_ASSET": "Asset erstellen",
  "LAST_UPDATED": "Zuletzt aktualisiert",
  "OUR_PRIVACY_POLICY": "Unsere Datenschutzrichtlinie",
  "ACCEPTING_THE_TERMS": "Die Begriffe akzeptieren",
  "FAQ": "machtQs",
  "YOUR_NAME": "Ihren Namen",
  "YOUR_EMAIL": "Deine E-Mail",
  "SUBJECT": "Thema",
  "YOUR_MESSAGE": "Ihre Nachricht",
  "PRIVACY_POLICY_DESC": "magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue. magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue. magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue. magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue.",
  "TERMS_CONDITION_DESC": "magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue. magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue. magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue. magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue.",
  "FAQ_QUES": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Magna dui at vestibulum ?",
  "FAQ_ANS": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nisi pellentesque consectetur in ac velit cras consequat id. Urna, vel morbi malesuada volutpat purus. Tristique ipsum in lacus consequat sapien orci quam suscipit eget. Porta neque sit dolor, sem habitant sit. Amet convallis ac, dictum tempor maecenas. Elementum aliquam amet lacus sed pellentesquePellentesque convallis ut aliquet ultricies ut sagittis in sed non. Sit lectus enim eget orci, at. Semper est placerat pretium id laoreet.Neque ipsum cras mattis blandit pharetra, quis. Quis ipsum tincidunt varius ultrices ut urna. Aliquet vestibulum ipsum ultrices et. Porttitor tempor hendrerit bibendum integer nisi. Nisl eu tempor fringilla nunc nam a erat. Tempor praesent ipsum tellus elit pellentesque nisl, commodo. Risus fusce pulvinar feugiat diam risus ac quis porta.",
  "HOURS_AGO": "Vor Stunden",
  "CREATE_ASSET_PLACEHOLDER_ENTER_NFT_NAME_HERE": "Geben Sie hier den NFT -Namen ein",
  "CREATE_ASSET_PLACEHOLDER_PROVIDE_A_DETAILED_DESCRIPTION_OF_THE_ITEM": "Geben Sie eine detaillierte Beschreibung des Elements an",
  "CREATE_ASSET_PLACEHOLDER_ENTER_NFT_BASE_PRICE": "Geben Sie den NFT -Grundpreis ein",
  "EDIT_PROFILE_ENTER_FULL_NAME_HERE": "Geben Sie hier den vollständigen Namen ein",
  "EDIT_PROFILE_ENTER_YOUR_USER_NAME_HERE": "Gib deinen Benutzernamen hier ein",
  "EDIT_PROFILE_ENTER_EMAIL_HERE": "Geben Sie hier eine E -Mail ein",
  "EDIT_PROFILE_ENTER_MOBILE_NUMBER_HERE": "Geben Sie hier Handynummer ein",
  "KYC_ENTER_SELLER_NAME_HERE": "Verkäufername hier",
  "KYC_ENTER_YOUR_ADDRESS_HERE": "Ihre Adresse hier",
  "ENTER_YOUR_ADHARCARD_NUMBER_HERE": "Aadhar -Kartennummer Hase",
  "FILTER_MOST_RECENT": "Neueste",
  "SETTINGS_CHANGE_PASSWORD": "Passwort ändern",
  "SETTINGS_CHANGE_EMAIL": "Ändern Sie die E-Mail",
  "CONTRACT_ADDRESS": "Vertragsadresse",
  "TOKEN_ID": "tokenId",
  "TOKEN_STANDARD": "tokenStandard",
  "BLOCKCHAIN": "blockchain",
  "ROYALTY_FEE": "Lizenzgebühr",
  "TRANSACTION_FEE": "Transaktionsgebühr",
  "SORT_BY": "Sortieren nach",
  "DATE_CREATED": "Datum erstellt",
  "POPULARITY": "Popularität",
  "ORDER_BY": "Sortieren nach",
  "NEWEST": "Neueste",
  "OLDEST": "Älteste",
  "VIEW_ON_IPFS": "Anzeigen IPFS",
  "NO_PROPERTIES_FOUND": "Keine Eigenschaften gefunden",
  "AUCTION_ENDED": "Auktion beendet",
  "CHANGE_EMAIL": "Ändern Sie die E-Mail",
  "VERIFY_OTP": "Überprüfen Sie OTP",
  "AN_OTP_HAS_BEEN_SENT_TO_YOUR_EMAIL": "Ein OTP wurde an Ihre E -Mail gesendet",
  "ENTER_NEW_EMAIL": "Geben Sie neue E -Mails ein",
  "CHANGE_PASSWORD": "Passwort ändern",
  "CURRENT_PASSWORD": "Jetziges Passwort",
  "NEW_PASSWORD": "Neues Passwort",
  "CONFIRM_PASSWORD": "Passwort bestätigen",
  "WELCOME_TO_MINTO": "Willkommen in Minto",
  "LOGIN": "Anmeldung",
  "FORGOT_PASSWORD": "Passwort vergessen",
  "SIGN_UP_WITH_GOOGLE": "Melden Sie sich bei Google an",
  "SIGNUP": "Anmelden",
  "HI": "hi",
  "LETS_SETUP_YOUR_ACCOUNT": "Lassen Sie uns schnell schnell einrichten",
  "ALREADY_HAVE_ACCOUNT": "Sie haben bereits ein Konto?",
  "NAV_COLLECTION": "Sammlung",
  "SIGNUP_LOGIN": "Registrieren Einloggen",
  "ALL_BIDS": "Alle Gebote",
  "LOGOUT": "Ausloggen",
  "COLLECTIONS": "Sammlung",
  "IN_SELL": "zu verkaufen",
  "CREATE": "Schaffen",
  "ENTER_REGISTERED_EMAIL_ADDRESS": "Geben Sie Ihre registrierte E -Mail -Adresse ein",
  "SET_PASSWORD": "Passwort festlegen!",
  "GO_BACK": "Geh zurück",
  "VERIFY_EMAIL": "E-Mail bestätigen!",
  "AWESOME": "FANTASTISCH",
  "NFT_MARKETPLACE": "NFT -Marktplatz",
  "EXPLORE": "Entdecken",
  "BID_PRICE": "Angebotspreis",
  "MY_BIDS": "Meine Gebote",
  "ADD_TO_COLLECTION": "Zur Sammlung hinzufügen",
  "REMOVE_FROM_SELL": "Aus dem Verkauf entfernen",
  "DELETE_CONFIRMATION_POPUP": "Bitte bestätigen Sie, dass Sie die NFT aus dem Verkauf entfernen möchten.Nach der Bestätigung können Sie die Aktion nicht rückgängig machen.",
  "CANCEL": "Absagen",
  "CONFIRM": "Bestätigen",
  "BURN_THE_NFT": "Brennen Sie die NFT",
  "REMOVE_COLLECTION_POPUP": "Bitte bestätigen Sie, dass Sie die NFT aus der Sammlung löschen möchten.Nach dem Löschen können Sie die Aktion nicht rückgängig machen",
  "CONTACT_INFO": "Kontaktinformation",
  "CREATE_COLLECTION": "Sammlung erstellen",
  "TITLE": "Titel",
  "PORTUGESE": "Portugiesisch",
  "GERMAN": "Deutsch",
  "FRANCE": "French",
  "SEARCH_IN_EXPLORE": "Suche nach Erkundung",
  "SEARCH_IN_BOOKMARK": "Suche im Lesezeichen",
  "ENTER_YOUR_CURRENT_PASSWORD": "Gib dein aktuelles Passwort ein",
  "ENTER_NEW_PASSWORD": "Neues Passwort eingeben",
  "ENTER_OTP": "Geben Sie die OTP ein",
  "AN_OTP_HAS_SENT": "Ein OTP wurde an Ihre E -Mail gesendet."
}
